Valid

YD/T 2455.2-2013Visual surveillance system over telecommunication networks. Part 2: General technical requirements (English PDF)

Preview PDF

This is a limited preview

Buy now to download the full PDF (16 pages)

Need quotation for your management?

Get a formal quotation for YD/T 2455.2-2013 in 30 minutes.

Issued by

Ministry of Industry and Information Technology

Level / Type

National · Recommended

Issue date

January 1, 2013

Implementation date

January 1, 2013

Scope

YD/T 2455.2-2013 (Visual surveillance system over telecommunication networks. Part 2: General technical requirements) is available as an English-translated PDF.

YD/T 2455.2-2013 is the Chinese standard "Visual surveillance system over telecommunication networks. Part 2: General technical requirements". It was issued by Ministry of Industry and Information Technology. It cites 14 other standards.

Found what you need?

Document preview — YD/T 2455.2-2013

National Standard of the People's Republic of China

ICS
33.040.40
Classification
M32

Issued by: Ministry of Industry and Information Technology

Contents

  • Document data
  • Standards quoted by this standard
2 Normative references

The following documents are referred to in the text in such a way that some or all of their content constitutes requirements of this document.

ITU-T F.700-2000

ITU-T F.740-1993

ITU-T F.741-2005

ITU-T H.263-1996

ITU-T H.264-2006

IFTF RFC791-1981

IFTF RFC793-1981

IFTF RFC768-1980

IFTF RFC2616-1999

IFTF RFC959-1985

IFTF RFC1350-1992

IFTF RFC3261-2002

IFTF RFC2327-1998

ISO/IEC 13818-199

......
This preview omits tables, figures, formulas and parts of the technical clauses. The complete document — 16 pages — is available in the English PDF.

Referenced standards

Normative references

ITU-T F.700-2000 · ITU-T F.740-1993 · ITU-T F.741-2005 · ITU-T H.263-1996 · ITU-T H.264-2006 · IFTF RFC791-1981 · IFTF RFC793-1981 · IFTF RFC768-1980 · IFTF RFC2616-1999 · IFTF RFC959-1985 · IFTF RFC1350-1992 · IFTF RFC3261-2002 · IFTF RFC2327-1998 · ISO/IEC 13818-199

How to Download YD/T 2455.2-2013

  1. 1

    Add to cart

    Click "Download PDF" on this page and choose "Buy this standard". You can add more standards before checkout.

  2. 2

    Checkout

    Enter your email and billing details. Payment is processed securely by Stripe (cards or bank transfer). Prefer bank details? Request a quotation (min. order $300).

  3. 3

    Instant delivery (0–9 sec)

    Delivery is automatic: within seconds of payment you'll receive an email with a secure download link. The link stays valid for 72 hours.

  4. 4

    Invoice included

    A tax invoice is attached to the confirmation email. Need a custom invoice? Contact us.

Related Standards

English PDF
16 pages
Instant delivery (0–9 sec)
Invoice included
View Cart

Secure payment via Stripe

Payments accepted

VisaMastercardAmerican ExpressApple PayGoogle PayStripe

YD/T 2455.2-2013

$325.00